@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
}
body {background:#f3f3f3;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
img{border:0px;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
.clear{clear:both; font-size:0px; line-height:0px; height:0px; margin:0px; padding:0px;}
/* 
@font-size 
*
*/
.font_12px{font-size:12px;}
.font_14px{font-size:14px;}
/* 
@font-colcr
*
*/
.disp{display:none;}
.disp_no{display:block;}
.left{float:left;}
.right{float:right;}
a{color:#333;text-decoration:none;}
a:hover{color:#2f6557;text-decoration:underline;}
a:visited{text-decoration:underline;}
a:active{color:#f00; text-decoration:underline;}
.font_red{color:#f00;}
.font_red a{color:#f00;}
.font_red a:hover{color:#f00; text-decoration:underline;}
.font_black{color:#000;}
.font_red a{color:#000;}
.font_red a:hover{color:#000; text-decoration:underline;}
.font_white,.font_white a{color:#fff;}
.font_white a:hover{color:#fff; text-decoration:underline;}
.font_red a{color:#fff;}
.font_red a:hover{color:#fff; text-decoration:underline;}
.liuyan .tow p a{color:#CB3301;text-decoration:none;}
.liuyan .tow p a:hover{color:#CB3301; text-decoration:underline;}
.yahei{font-family:"Microsoft Yahei";}
/*.top{ height:360px;
	background:url(../images/dh-top.jpg) no-repeat ;
	width:auto;
	position:relative;top:0px;
	}

.nav{width:800px;height:40px;left:180px;background-color:#0a6e26;position:absolute;
bottom:0px;}

.nav li{
		float:left;
		
		padding:0 30px;
		line-height:10px;
		text-align:center;
		list-style-type:none;
		}
.nav li.current{background-color:#de2222;height:40px;}
.nav li a{
		height: 45px;
		display:block;
		color:#fff;
		font-size:16px;
		}*/
.top{width:auto;height:360px;background:#fff url(../images/dh-top.jpg) no-repeat;position:relative;top:0px;}
.nav{width:1000px;height:45px;left:200px;position:absolute;bottom:0px;background-color:#0a6e26;opacity: 0.9;}

.nav li{
	float: left;
	/*width: 117px;*/
	padding:0 55px;
	line-height: 45px;
	text-align: center;
	border-right:1px solid #0f8a3a; 
}
.nav li a{height: 45px;display:block;color:#fff;font-size:16px;}
.nav li.current{background-color:#08511c;}

.br{
	margin-top:20px;
	width:1000px;
	height:780px;
	margin-left:180px;
	overflow: hidden;
	}
.wrap{
	
	height:305px;
	
	
	}
.wrapL{
		width:490px;
		height:305px;
		float:left;
		}
.wrapR{
		width:480px;
		height:305px;
		margin-left:20px;
		background-color:#ffffff;
		
		float:left;
		}
.title{
		height:40px;
		border-bottom:1px solid #cecece;
		margin-bottom: 10px;
		background:url(../images/h6.jpg) no-repeat bottom left;
		}
.neir{
		height:265px;
		}
.title a{
		font-size:16px;
		padding-right:15px;
		float: right;
		line-height: 41px;
		}
.title p{
	margin: 0;
		display: inline-block;
		font-size:18px;
		line-height: 41px;
		font-family:bold;
		color:#0a501c;
		}
.onewrap{
		height:215px;
		margin-top:20px;
		
		
		}
.onewrapL{
			width:488px;
			height:175px;
			float:left;
			}
.onewrapR{
	width:488px;
	height:175px;
	margin-left:20px;
	float:left;
			}
.neir li span .onewrapL li span ..onewrapR li span{font-size:18px;height:37px;font-family: "宋体";float:right;display: inline-block;}

.twowrap{
		height:220px;
		display:block;
		margin-top:20px;
		
		}

.tpjj{ background:url(../images/tpjjbg.jpg) no-repeat; width:1000px; height:175px; margin-bottom:30px;}
.tpjjimg{ margin:14px 0;display: inline-block;}
.tpjjimg li{ margin:0 8px; float:left;}
.tpjjimg li img{ width:150px; height:97px;}
.tpjjimg li p{ text-align:center; line-height:26px;}
.tpjjimg li p a{ font-size:12px;}

.bottom { min-height:110px; padding-top:20px; background:#0b5b1c; border-top:1px solid #CACACA}
.bottom p{ text-align:center; line-height:30px; font-size:12px;color:#8fb7b6;}


/*jiao dian tu*/
.carousel,.carousel2{width:488px;height: 304px;position: relative;overflow: hidden;}
.carousel ul.imageList,.carousel2 ul.imageList{position: absolute;top: 0;left: 0;width: 8000px;}
.carousel ul.imageList li,.carousel2 ul.imageList li{float: left;}
.carousel ol.circleList,.carousel2 ol.circleList{position: absolute;bottom: -1px;right: 0;width: 65px;height: 20px;}
.carousel ol.circleList li,.carousel2 ol.circleList li{float: left;width: 7px;height: 7px;border-radius: 5px;margin-right:5px;background-color: white;cursor: pointer;}
.carousel ol.circleList li.cur,.carousel2 ol.circleList li.cur{background-color:#1d75e0;}
.carousel .blackbox,.carousel2 .blackbox{width:100%;position:absolute;left:0;bottom:0;}
.carousel .blackbox .blackbg,.carousel2 .blackbox .blackbg{width:100%;height:30px;background-color:black;opacity:0.4;}
.carousel h5,.carousel2 h5{color:white;line-height:28px;font-size:12px;padding-left:20px;position:absolute;left:-10px;top:0px;}

